Trading

Get the per-venue blocked-country lists (ISO 3166-1 alpha-2)

GET
/app/venue-geo-policy

Authorization

appId
headerx-app-id<token>

Your application ID. Required on app-tier and user-tier routes. Omitted on routes that authenticate with x-app-api-key only.

Response Body

200

application/json
  1. response
venues*array<>

Trading restrictions per venue.

Example Request
curl -X GET 'https://api.t.sufwankhalid.com/app/venue-geo-policy'
Example Response200
{  "venues": [    {      "venue": "kalshi",      "blockedCountries": [        "string"      ],      "allowedCountries": [        "string"      ]    }  ]}